HaruDestination
HaruDestination::setFitB
HaruDestination
PHP Manual

# HaruDestination::setFit

(PECL haru >= 0.0.1)

HaruDestination::setFit — Set the appearance of the page to fit the window

### Description

bool HaruDestination::setFit ( void )

Defines the appearance of the page to fit the window.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruDestination
HaruDestination::setFitB
HaruDestination
PHP Manual